addAccount = "Add New Account"
address1 = "Address1"
address2 = "Address2"
changePassword = "Change Password"
city = "City"
company = "Company"
confirmPassword = "Confirm password"
country = "Country"
createAccount = "Add New Account"
creationDate = "Creation date"
defaultContextHelpForm = "Provide site user information."
defaultContextHelpList = "This page lists site user accounts."
email = "E-mail"
firstName = "First name"
fullName = "Full name"
lastName = "Last name"
listTitle = "Site Users"
loginTitle = "Login"
mainTitle = "Main Properties"
name = "User name"
noLoginModuleAdded = "No site users are available. There is no Registration module page on this site."
password = "Password"
phoneNumber = "Phone"
selectForDelete = "Please select at least one account."
state = "State"
status = "S"
sureToDelete = "Selected accounts will be deleted permanently. Continue?"
title = "Site users"
toolbarTitle = "Tools"
userName = "User name"
zip = "ZIP"
